uuid: e3dc343a-2d5f-4ba5-b36f-bbfa41ead880
langcode: fr
status: true
dependencies:
  content:
    - 'block_content:logo_link:dacc759c-d305-4366-a56b-ef214acd0be9'
  module:
    - block_content
  theme:
    - quartiers_de_demain
id: quartiers_de_demain_logoepau_2
theme: quartiers_de_demain
region: header_left
weight: -3
provider: null
plugin: 'block_content:dacc759c-d305-4366-a56b-ef214acd0be9'
settings:
  id: 'block_content:dacc759c-d305-4366-a56b-ef214acd0be9'
  label: 'Logo epau'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
